Affected packages

Packages affected by cmake upgrade from 3.21.2-1.fc35 to 3.21.3-1.fc35 (in Fedora 35)
Package Current state Build Distance Build time
zeal build 1 19 days ago
0ad build 1 21 days ago
qt-virt-manager build 1 21 days ago
libyui-mga-ncurses build 1 22 days ago
libyui-ncurses build 1 22 days ago
osmpbf build 1 24 days ago
libftdi build 1 25 days ago
wine-mono build 1 25 days ago
cereal build 1 25 days ago
root build 1 27 days ago
gio-qt build 1 28 days ago
lxqt-config-randr build 2 22 days ago
lazarus build 3 22 days ago

Disclaimer

This page shows packages in Fedora 35 which buildability was possibly affected by cmake upgrade from 3.21.2-1.fc35 to 3.21.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.